Summary:		Documentation for NQC (C-like language for the Lego RCX)
Name:			nqc-doc
Version:		2.1.r1
Release:		1
Copyright:		MPL
Group:			Development/Languages
Source:			nqc-doc-2.1.r1.tar.gz
URL:			http://www.enteract.com/~dbaum/nqc/
Prefix:			/usr
Vendor: 		Dave Baum <dbaum@enteract.com>
Packager:		Matthew Miller <mattdm@mattdm.org>
BuildArchitectures: noarch
BuildRoot:      /var/tmp/%{name}-%{version}-%{release}-buildroot

%description
Not Quite C is a simple language with a C-like syntax that can be used to
program Lego's RCX programmable brick. This package contains the User Manual
and Programmer's Guide in HTML and PDF formats. You'll probably also want to
install the NQC package itself.

%prep
%setup

%build

%install
rm -rf $RPM_BUILD_ROOT

%clean
rm -rf ../%{name}-%{version}
rm -rf $RPM_BUILD_ROOT

%files
%doc NQC_Guide.html
%doc NQC_Manual.html
%doc NQC_New.html
%doc NQC_Ref.html
